<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.3"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>NANO102/112 BSP: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="M0Banner_v2.jpg"/></td>
  <td id="projectalign">
   <div id="projectname">NANO102/112 BSP<span id="projectnumber">&#160;V3.04.000</span>
   </div>
   <div id="projectbrief">The Board Support Package for Nano102/112 Series</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.3 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',false,false,'search.php','Search');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div class="contents">
&#160;

<h3><a id="index_c" name="index_c"></a>- c -</h3><ul>
<li>CHIP_RST&#160;:&#160;<a class="el" href="dc/d4e/group___n_a_n_o1_x2___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gabbae0e0a9c7b241e9bc9ce722af36542">sys.h</a></li>
<li>CLK&#160;:&#160;<a class="el" href="da/d2d/group___n_a_n_o1_x2___p_e_r_i_p_h_e_r_a_l___d_e_c_l_a_r_a_t_i_o_n.html#ga4b355291fe6b8ba8e167ab0faa862e45">Nano1X2Series.h</a></li>
<li>CLK_ADC_CLK_DIVIDER&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga64ac94619889e42c223046ccadc0666e">clk.h</a></li>
<li>CLK_AHBCLK_DMA_EN&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga76205366ed251f25107cf9d0c8a4d626">clk.h</a></li>
<li>CLK_AHBCLK_DMA_EN_Msk&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#gadd8f6c42ed0084b7404afee989ca76f6">Nano1X2Series.h</a></li>
<li>CLK_AHBCLK_DMA_EN_Pos&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#ga8b502256fbacdbd066e6cccf858b583d">Nano1X2Series.h</a></li>
<li>CLK_AHBCLK_EBI_EN&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gac984f0748aa107c519032c3b40292e51">clk.h</a></li>
<li>CLK_AHBCLK_GPIO_EN&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gab547565a599bd632ef91326762ac98a6">clk.h</a></li>
<li>CLK_AHBCLK_GPIO_EN_Msk&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#ga5db701bdb86a4ab275cc441b5f426572">Nano1X2Series.h</a></li>
<li>CLK_AHBCLK_GPIO_EN_Pos&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#gaccf13669c1a24036e4cc79a9fdf8c7d7">Nano1X2Series.h</a></li>
<li>CLK_AHBCLK_ISP_EN&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga48565dccc7fd76e3d61c45d1beaa3ec7">clk.h</a></li>
<li>CLK_AHBCLK_ISP_EN_Msk&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#gad06d272aa8aba68ac2dd3fb3c76b8573">Nano1X2Series.h</a></li>
<li>CLK_AHBCLK_ISP_EN_Pos&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#gab44d5313f73075828c1f5ae9804a394c">Nano1X2Series.h</a></li>
<li>CLK_AHBCLK_SRAM_EN&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gac6a75839395ba5720740cf95d5de8a4c">clk.h</a></li>
<li>CLK_AHBCLK_SRAM_EN_Msk&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#gaef3198a6ec5e86f9c47368d9d971ebee">Nano1X2Series.h</a></li>
<li>CLK_AHBCLK_SRAM_EN_Pos&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#ga3053605cdb1ef06f2307152856c09170">Nano1X2Series.h</a></li>
<li>CLK_AHBCLK_TICK_EN&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga53798f4e7ccbe96ab2b4a05284dd2f4d">clk.h</a></li>
<li>CLK_AHBCLK_TICK_EN_Msk&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#gae6b4556ace6ae6a2e3f65be60d29ed45">Nano1X2Series.h</a></li>
<li>CLK_AHBCLK_TICK_EN_Pos&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#ga71d0f1d6cdbf25cafb9efc88787446a6">Nano1X2Series.h</a></li>
<li>CLK_APB_DIV_APBDIV_Msk&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#gac103ef6239ef55fcbb5d5db1b697a045">Nano1X2Series.h</a></li>
<li>CLK_APB_DIV_APBDIV_Pos&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#ga482341cbe346415efff81d9b7b04ebc9">Nano1X2Series.h</a></li>
<li>CLK_APBCLK_ACMP_EN_Msk&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#gacc3ce1c9263405484a16b437d9484b54">Nano1X2Series.h</a></li>
<li>CLK_APBCLK_ACMP_EN_Pos&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#gaaec5a4631da8606c57b86146c14f0c25">Nano1X2Series.h</a></li>
<li>CLK_APBCLK_ADC_EN&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga9d85b0d6b91bfa9124a1db654f4e3fd5">clk.h</a></li>
<li>CLK_APBCLK_ADC_EN_Msk&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#gafe085a0e4d80eadfa972b44bdc013241">Nano1X2Series.h</a></li>
<li>CLK_APBCLK_ADC_EN_Pos&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#ga1929c801d459d31de64b4f04e3cd67f5">Nano1X2Series.h</a></li>
<li>CLK_APBCLK_DAC_EN&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gada303e8cb54d56247f48c62ef0e2a867">clk.h</a></li>
<li>CLK_APBCLK_FDIV0_EN_Msk&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#gae0dc288ece7ae901e91e3a79b2fab8b3">Nano1X2Series.h</a></li>
<li>CLK_APBCLK_FDIV0_EN_Pos&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#gada384bfdb86e611dfd5c507eed8930a3">Nano1X2Series.h</a></li>
<li>CLK_APBCLK_FDIV1_EN_Msk&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#ga6baa5736388fed8617d27c5a43144b56">Nano1X2Series.h</a></li>
<li>CLK_APBCLK_FDIV1_EN_Pos&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#ga48972d3bab9d0750fb4be5b34d8979c4">Nano1X2Series.h</a></li>
<li>CLK_APBCLK_FDIV_EN&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gab7e206ad23420ff2e9543f1f847997fa">clk.h</a></li>
<li>CLK_APBCLK_I2C0_EN&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga7384ef1cda5a921eb49dea43c4f91a23">clk.h</a></li>
<li>CLK_APBCLK_I2C0_EN_Msk&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#ga76fa42b2d079815c17fd19f6bffd0eff">Nano1X2Series.h</a></li>
<li>CLK_APBCLK_I2C0_EN_Pos&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#ga2fdb27158e8140084c912ed7bb9aaa10">Nano1X2Series.h</a></li>
<li>CLK_APBCLK_I2C1_EN&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga9796146061e1666e00a6c79a61214362">clk.h</a></li>
<li>CLK_APBCLK_I2C1_EN_Msk&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#gab93dbcb8c5817f1fffce8cb819c39725">Nano1X2Series.h</a></li>
<li>CLK_APBCLK_I2C1_EN_Pos&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#ga32d88cc454b208b85db6b73f8485dde1">Nano1X2Series.h</a></li>
<li>CLK_APBCLK_I2S_EN&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga651d34bb86255cf1d5309e98aef4fee9">clk.h</a></li>
<li>CLK_APBCLK_LCD_EN&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gac73d50fee856eb55e9f29c7eea02d0ad">clk.h</a></li>
<li>CLK_APBCLK_LCD_EN_Msk&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#ga8a38c18dbdcedf0a26dfae48bfc16d40">Nano1X2Series.h</a></li>
<li>CLK_APBCLK_LCD_EN_Pos&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#ga0a2cdb94b9aa8c4aadc9295f18e2b48f">Nano1X2Series.h</a></li>
<li>CLK_APBCLK_PWM0_CH01_EN&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga264793630f98e2fe12787ed18988d0cc">clk.h</a></li>
<li>CLK_APBCLK_PWM0_CH01_EN_Msk&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#ga9705b5d2cd2dba352b4b1680f7a2e3af">Nano1X2Series.h</a></li>
<li>CLK_APBCLK_PWM0_CH01_EN_Pos&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#ga68489bc882e53fda84f5983c4aa24af6">Nano1X2Series.h</a></li>
<li>CLK_APBCLK_PWM0_CH23_EN&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga1597b1c6b50b5932fd0e03c1aca1d872">clk.h</a></li>
<li>CLK_APBCLK_PWM0_CH23_EN_Msk&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#gaad981854c039de149769132c68b2df38">Nano1X2Series.h</a></li>
<li>CLK_APBCLK_PWM0_CH23_EN_Pos&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#ga32cb385ba834021f422152db12e048c5">Nano1X2Series.h</a></li>
<li>CLK_APBCLK_RTC_EN&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gac0f47a107761dd520a1170d5d82f8d7d">clk.h</a></li>
<li>CLK_APBCLK_RTC_EN_Msk&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#ga4fd59f2a78f55f23da6536050f14d5a3">Nano1X2Series.h</a></li>
<li>CLK_APBCLK_RTC_EN_Pos&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#ga04012380f6826711433573021cc79c26">Nano1X2Series.h</a></li>
<li>CLK_APBCLK_SC0_EN&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga7bbf81f0794c59e7bbf11d707cb59c70">clk.h</a></li>
<li>CLK_APBCLK_SC0_EN_Msk&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#gab1b2ae390c89abc102a3adc27f74a6f6">Nano1X2Series.h</a></li>
<li>CLK_APBCLK_SC0_EN_Pos&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#gaa36e9204746a065aa261402d2ef9d0ec">Nano1X2Series.h</a></li>
<li>CLK_APBCLK_SC1_EN&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga55d14a8cf7347d05a7a20fc0c5d600ba">clk.h</a></li>
<li>CLK_APBCLK_SC1_EN_Msk&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#ga44b034f180d3330f7fcf85f5d7c28252">Nano1X2Series.h</a></li>
<li>CLK_APBCLK_SC1_EN_Pos&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#ga7714d1d6e1b706fca84e3a27caadb49e">Nano1X2Series.h</a></li>
<li>CLK_APBCLK_SC2_EN&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga8625f5fd482c29e7dca964466d62437b">clk.h</a></li>
<li>CLK_APBCLK_SPI0_EN&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaf2dc470659b5caa20d9a69effee95e53">clk.h</a></li>
<li>CLK_APBCLK_SPI0_EN_Msk&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#ga3d43c7d63f87dc9026b7939b569e2dc6">Nano1X2Series.h</a></li>
<li>CLK_APBCLK_SPI0_EN_Pos&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#gabccf4adcd6cbc7dfee2d9df4c4518722">Nano1X2Series.h</a></li>
<li>CLK_APBCLK_SPI1_EN&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaad087801330ec514a6a08ba49c0f8f72">clk.h</a></li>
<li>CLK_APBCLK_SPI1_EN_Msk&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#ga998fe926075f84ce80616a07bee29b6f">Nano1X2Series.h</a></li>
<li>CLK_APBCLK_SPI1_EN_Pos&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#gadb9e7fcfb2658fdafcb8be057de9ceff">Nano1X2Series.h</a></li>
<li>CLK_APBCLK_SPI2_EN&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gab71c53b5be19015b9d85195f1d4a7fff">clk.h</a></li>
<li>CLK_APBCLK_TMR0_EN&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gab3f922504070a653e115fe90998462c5">clk.h</a></li>
<li>CLK_APBCLK_TMR0_EN_Msk&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#ga8b80ec38b7360db33cd02f423e68eb1d">Nano1X2Series.h</a></li>
<li>CLK_APBCLK_TMR0_EN_Pos&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#ga9f6df02fd4dcf3aedae0b08947f9aac3">Nano1X2Series.h</a></li>
<li>CLK_APBCLK_TMR1_EN&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga6aba478d6e73ca1482d9b46d0b9714c5">clk.h</a></li>
<li>CLK_APBCLK_TMR1_EN_Msk&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#ga557b2b5e391ffc3349226064f7e80823">Nano1X2Series.h</a></li>
<li>CLK_APBCLK_TMR1_EN_Pos&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#ga62e01f60fbd2bd1b9e30b5420b1a9b81">Nano1X2Series.h</a></li>
<li>CLK_APBCLK_TMR2_EN&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga37c22f94fc870ad134eae102a339cfd4">clk.h</a></li>
<li>CLK_APBCLK_TMR2_EN_Msk&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#ga99a652711e8b073eea3f9edab93bbb53">Nano1X2Series.h</a></li>
<li>CLK_APBCLK_TMR2_EN_Pos&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#ga1102afe69c05026100fabbbc061ece30">Nano1X2Series.h</a></li>
<li>CLK_APBCLK_TMR3_EN&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gacb2aac69d7c820c5f3d8ccd54f571a42">clk.h</a></li>
<li>CLK_APBCLK_TMR3_EN_Msk&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#ga2d4011c86f8efde5b28fc3ce95bf0e0f">Nano1X2Series.h</a></li>
<li>CLK_APBCLK_TMR3_EN_Pos&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#gaacd79b2ff2c97b09e32c1ea0d86afa03">Nano1X2Series.h</a></li>
<li>CLK_APBCLK_UART0_EN&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga12482f15d82164ee088b5e043ba40bd2">clk.h</a></li>
<li>CLK_APBCLK_UART0_EN_Msk&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#gadcea8018ceb1b384f96234c713cb2d64">Nano1X2Series.h</a></li>
<li>CLK_APBCLK_UART0_EN_Pos&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#ga9f6ee3572aacadfddbc82e2690afab28">Nano1X2Series.h</a></li>
<li>CLK_APBCLK_UART1_EN&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga93064ca01354e420a5dc3cdaa47976de">clk.h</a></li>
<li>CLK_APBCLK_UART1_EN_Msk&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#ga6fe165e3a5d6e1c9cced6a2e8ad46960">Nano1X2Series.h</a></li>
<li>CLK_APBCLK_UART1_EN_Pos&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#gacabe928fe0409214e50719131d815142">Nano1X2Series.h</a></li>
<li>CLK_APBCLK_USBD_EN&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga257c3036ecc48733786635951552bcc1">clk.h</a></li>
<li>CLK_APBCLK_WDT_EN&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga1c7bfa98982784f6ffbd021d86951b11">clk.h</a></li>
<li>CLK_APBCLK_WDT_EN_Msk&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#ga9d710efd7282aa78bee21b853bad88d8">Nano1X2Series.h</a></li>
<li>CLK_APBCLK_WDT_EN_Pos&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#ga1e2fad3833f3ad29eb2a3205a463e03f">Nano1X2Series.h</a></li>
<li>CLK_BASE&#160;:&#160;<a class="el" href="d5/db2/group___n_a_n_o1_x2___p_e_r_i_p_h_e_r_a_l___m_e_m___m_a_p.html#ga0385aaf8679955f827be0a0abda8566d">Nano1X2Series.h</a></li>
<li>CLK_CLKDIV0_ADC_N_Msk&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#ga72578fe84f0d3554244fe7199e24d933">Nano1X2Series.h</a></li>
<li>CLK_CLKDIV0_ADC_N_Pos&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#gaab2d0a08c3aa6f20fe9f589c61b1d3a5">Nano1X2Series.h</a></li>
<li>CLK_CLKDIV0_HCLK_N_Msk&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#gabc063298172f123ecf062108faa63136">Nano1X2Series.h</a></li>
<li>CLK_CLKDIV0_HCLK_N_Pos&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#gaaf47152c541c2431e4a81513ac23155b">Nano1X2Series.h</a></li>
<li>CLK_CLKDIV0_SC0_N_Msk&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#ga4a516bd550d590ea173cce02dad4ef5c">Nano1X2Series.h</a></li>
<li>CLK_CLKDIV0_SC0_N_Pos&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#ga3b6f575ecbb77b8133370700fd794a9e">Nano1X2Series.h</a></li>
<li>CLK_CLKDIV0_UART_N_Msk&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#ga5c811ef7ddb544f308cd868032d6f286">Nano1X2Series.h</a></li>
<li>CLK_CLKDIV0_UART_N_Pos&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#ga2349b11cd473bc1943e99043683632e6">Nano1X2Series.h</a></li>
<li>CLK_CLKDIV1_SC1_N_Msk&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#gaafab8162025518e09322a6a7a47210e8">Nano1X2Series.h</a></li>
<li>CLK_CLKDIV1_SC1_N_Pos&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#ga4cb3e1fe826c7ec332d41df835ddad71">Nano1X2Series.h</a></li>
<li>CLK_CLKDIV1_TMR0_N_Msk&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#gab296fd2db2b5a9528b9b758038243a73">Nano1X2Series.h</a></li>
<li>CLK_CLKDIV1_TMR0_N_Pos&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#ga22fd63fe42d1d27a98e3c243df693b4a">Nano1X2Series.h</a></li>
<li>CLK_CLKDIV1_TMR1_N_Msk&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#ga056707f5bb6e089f03c8ec52baf20529">Nano1X2Series.h</a></li>
<li>CLK_CLKDIV1_TMR1_N_Pos&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#ga923ba443c32e7c1d38d3de4e4b1743aa">Nano1X2Series.h</a></li>
<li>CLK_CLKDIV1_TMR2_N_Msk&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#ga95259ed050f03ba2789cba990c3f447b">Nano1X2Series.h</a></li>
<li>CLK_CLKDIV1_TMR2_N_Pos&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#ga7744354d75109a3b0c3cdeed8cd61638">Nano1X2Series.h</a></li>
<li>CLK_CLKDIV1_TMR3_N_Msk&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#gaf7e17748e92034d8547e952c3ccc063a">Nano1X2Series.h</a></li>
<li>CLK_CLKDIV1_TMR3_N_Pos&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#ga660d4e334ce55937d578dd00e6710ca4">Nano1X2Series.h</a></li>
<li>CLK_CLKSEL0_HCLK_S_HIRC&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gafa76a76292a6fbe63388a660f4f6d0f4">clk.h</a></li>
<li>CLK_CLKSEL0_HCLK_S_HXT&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga8960bacee034e54d5885fe0b1106c4ec">clk.h</a></li>
<li>CLK_CLKSEL0_HCLK_S_LIRC&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gafbbe76abb6aba125cdee4bc334de5df3">clk.h</a></li>
<li>CLK_CLKSEL0_HCLK_S_LXT&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga4b2d4325fe63925bc8d2a962a91bc962">clk.h</a></li>
<li>CLK_CLKSEL0_HCLK_S_Msk&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#ga2b0b9da2546b63f8a826d81e604948c2">Nano1X2Series.h</a></li>
<li>CLK_CLKSEL0_HCLK_S_PLL&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gab3399b4fa416b9e84a25040adf4b3a8c">clk.h</a></li>
<li>CLK_CLKSEL0_HCLK_S_Pos&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#ga4ff5214050e662be09140ff17ff835d6">Nano1X2Series.h</a></li>
<li>CLK_CLKSEL0_STCLKSEL_HCLK&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga05b43f9775b946d78d652472a03f0d50">clk.h</a></li>
<li>CLK_CLKSEL0_STCLKSEL_HCLK_DIV8&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaaa8e4b29dfc7af52a5edfddb04dbc48d">clk.h</a></li>
<li>CLK_CLKSEL1_ADC_S_HCLK&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga9e5b8de58e34a2fa8b91066c40eac5af">clk.h</a></li>
<li>CLK_CLKSEL1_ADC_S_HIRC&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga3f350585f3146aba766df2e08beaacee">clk.h</a></li>
<li>CLK_CLKSEL1_ADC_S_HXT&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga7aefb44f5382a0e3a6b4f002e217d501">clk.h</a></li>
<li>CLK_CLKSEL1_ADC_S_LXT&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga0312953310aea7eb372e8032f070e462">clk.h</a></li>
<li>CLK_CLKSEL1_ADC_S_Msk&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#ga678dd207e402dc625fe1a4cf419eb257">Nano1X2Series.h</a></li>
<li>CLK_CLKSEL1_ADC_S_PLL&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaa1929cf27149b28add2c5544493bf35c">clk.h</a></li>
<li>CLK_CLKSEL1_ADC_S_Pos&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#ga75df2787f88b45fa9042502b81bdbe0f">Nano1X2Series.h</a></li>
<li>CLK_CLKSEL1_LCD_S_LXT&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga2408361efa3ad75098df7d0cf1c4a617">clk.h</a></li>
<li>CLK_CLKSEL1_LCD_S_Msk&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#ga950fa29e708bc9aef4053fc8ff525259">Nano1X2Series.h</a></li>
<li>CLK_CLKSEL1_LCD_S_Pos&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#gabdbae32283a6887dcb0ab432c587568b">Nano1X2Series.h</a></li>
<li>CLK_CLKSEL1_PWM0_CH01_S_HCLK&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaf146b3a9dec09cc487d822a0a11b7216">clk.h</a></li>
<li>CLK_CLKSEL1_PWM0_CH01_S_HIRC&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga598bbd49e026d7419ebcf27aeaddb78d">clk.h</a></li>
<li>CLK_CLKSEL1_PWM0_CH01_S_HXT&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gabe9aa06a3fc2a2f9c1b528387f48ce21">clk.h</a></li>
<li>CLK_CLKSEL1_PWM0_CH01_S_LXT&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga51aa0eef247312c2ffdc81bd2c10916d">clk.h</a></li>
<li>CLK_CLKSEL1_PWM0_CH01_S_Msk&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#ga3dc83e83e35296666a9b79517606adc9">Nano1X2Series.h</a></li>
<li>CLK_CLKSEL1_PWM0_CH01_S_Pos&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#ga0d21294810616d05a55c1dd2aa7b62c1">Nano1X2Series.h</a></li>
<li>CLK_CLKSEL1_PWM0_CH23_S_HCLK&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga87f358861811ed7be1ee74e2058d2b17">clk.h</a></li>
<li>CLK_CLKSEL1_PWM0_CH23_S_HIRC&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga86cd39b40c1b127a0943306d6a385425">clk.h</a></li>
<li>CLK_CLKSEL1_PWM0_CH23_S_HXT&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gad37eb57a86333b1b1f8d3bf74d818d80">clk.h</a></li>
<li>CLK_CLKSEL1_PWM0_CH23_S_LXT&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga4f3f9a987d47adf5a3a265c22877dc6b">clk.h</a></li>
<li>CLK_CLKSEL1_PWM0_CH23_S_Msk&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#ga63b32c597b680f66658d29b033c84789">Nano1X2Series.h</a></li>
<li>CLK_CLKSEL1_PWM0_CH23_S_Pos&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#ga31d2f31fbf4efcbde5f5716e77e79c52">Nano1X2Series.h</a></li>
<li>CLK_CLKSEL1_TMR0_S_EXT&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaf1bf4ddaaedc1e98e246e4408838b5c7">clk.h</a></li>
<li>CLK_CLKSEL1_TMR0_S_HCLK&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga22f7e1378034b248a114209721dd94d6">clk.h</a></li>
<li>CLK_CLKSEL1_TMR0_S_HIRC&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga58dcc6ddbec0c8f862a866e7f8d4a57c">clk.h</a></li>
<li>CLK_CLKSEL1_TMR0_S_HXT&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gadd2d3aceefc073681958ce8d8617a78b">clk.h</a></li>
<li>CLK_CLKSEL1_TMR0_S_LIRC&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaacc4f9786f0f902314b852a1b0460c10">clk.h</a></li>
<li>CLK_CLKSEL1_TMR0_S_LXT&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga12f72b176611700156304e337b7046c8">clk.h</a></li>
<li>CLK_CLKSEL1_TMR0_S_Msk&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#gadf08d4f34c90e9b1ed984a2d0594f42c">Nano1X2Series.h</a></li>
<li>CLK_CLKSEL1_TMR0_S_Pos&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#ga985995bc1ab0123a1aaa060fff194535">Nano1X2Series.h</a></li>
<li>CLK_CLKSEL1_TMR1_S_EXT&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaa1446cbaa99e05d774ff9a0ee4b901f9">clk.h</a></li>
<li>CLK_CLKSEL1_TMR1_S_HCLK&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga038ff7eca716915f89d8c51a45bf4451">clk.h</a></li>
<li>CLK_CLKSEL1_TMR1_S_HIRC&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga89f322b1f8c95cb5cbddc27a262d217a">clk.h</a></li>
<li>CLK_CLKSEL1_TMR1_S_HXT&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga6b57c2277d211f34c22b368b6c123edd">clk.h</a></li>
<li>CLK_CLKSEL1_TMR1_S_LIRC&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga4716fba4deebbaa1bd1ccc0d9156229d">clk.h</a></li>
<li>CLK_CLKSEL1_TMR1_S_LXT&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gae24383c90ecdfe4dd4c5e5b8129aa417">clk.h</a></li>
<li>CLK_CLKSEL1_TMR1_S_Msk&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#ga7baf8ad71c54b495a2d7c1c0e6788bc6">Nano1X2Series.h</a></li>
<li>CLK_CLKSEL1_TMR1_S_Pos&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#gafcc261b9c98e0da4930bca8f7c20c88f">Nano1X2Series.h</a></li>
<li>CLK_CLKSEL1_UART_S_HIRC&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga206b01a15bf8697ddc419240988ca968">clk.h</a></li>
<li>CLK_CLKSEL1_UART_S_HXT&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaf0023441a063fc52befee33fef7c36dc">clk.h</a></li>
<li>CLK_CLKSEL1_UART_S_LXT&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaefed935fe3bb6a4d446f9913d29b1fb8">clk.h</a></li>
<li>CLK_CLKSEL1_UART_S_Msk&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#gac8e05bf8810b71cf6083bfd25a190fe3">Nano1X2Series.h</a></li>
<li>CLK_CLKSEL1_UART_S_PLL&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga098a17542861689c7a0c0ab559f2b65f">clk.h</a></li>
<li>CLK_CLKSEL1_UART_S_Pos&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#gac2ed640c8370f88d9311586d568d8511">Nano1X2Series.h</a></li>
<li>CLK_CLKSEL2_FRQDIV0_S_HCLK&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gac7cfb64b9575ac19233fa2da35e439bd">clk.h</a></li>
<li>CLK_CLKSEL2_FRQDIV0_S_HIRC&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga7e320da9e7600e812ff15f557af25763">clk.h</a></li>
<li>CLK_CLKSEL2_FRQDIV0_S_HXT&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga02c53e53810caa353251d7bbcacd7ec9">clk.h</a></li>
<li>CLK_CLKSEL2_FRQDIV0_S_LXT&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gab635d75c321d37d3524c6bf1ed923561">clk.h</a></li>
<li>CLK_CLKSEL2_FRQDIV0_S_Msk&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#ga1c2fff3fc70bbc03f2c1f3e8cade81d8">Nano1X2Series.h</a></li>
<li>CLK_CLKSEL2_FRQDIV0_S_Pos&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#ga1ca01074dfedb545d38b844499b2785a">Nano1X2Series.h</a></li>
<li>CLK_CLKSEL2_FRQDIV1_S_HCLK&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga8baad10df8c82ddd10fedd912e153c69">clk.h</a></li>
<li>CLK_CLKSEL2_FRQDIV1_S_HIRC&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga984cfdb2a69bd9154442c2221a508285">clk.h</a></li>
<li>CLK_CLKSEL2_FRQDIV1_S_HXT&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga6b9ba067ec21b51d6054325312697013">clk.h</a></li>
<li>CLK_CLKSEL2_FRQDIV1_S_LXT&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gadf97525948c2d8156358d7df58235fce">clk.h</a></li>
<li>CLK_CLKSEL2_FRQDIV1_S_Msk&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#ga179f26869e49b59d18ac9b1e325dba47">Nano1X2Series.h</a></li>
<li>CLK_CLKSEL2_FRQDIV1_S_Pos&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#gab05d1951d06ec98692d304d8e77bddd7">Nano1X2Series.h</a></li>
<li>CLK_CLKSEL2_FRQDIV_S_HCLK&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga92323b24a0cbd1758806707455bb66bf">clk.h</a></li>
<li>CLK_CLKSEL2_FRQDIV_S_HIRC&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga5da69bfa8ce4349bce69fd1b42a80ed6">clk.h</a></li>
<li>CLK_CLKSEL2_FRQDIV_S_HXT&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga5f7b629572cc9980fdd57f41b63c4856">clk.h</a></li>
<li>CLK_CLKSEL2_FRQDIV_S_LXT&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga5185bc160d2abd9d5f975bedb13b8300">clk.h</a></li>
<li>CLK_CLKSEL2_SC_S_HCLK&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga9da151a5c5c62e6d821fa4cc2be6ddae">clk.h</a></li>
<li>CLK_CLKSEL2_SC_S_HIRC&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gad45cd1655ab612ac0746edbc533b48a4">clk.h</a></li>
<li>CLK_CLKSEL2_SC_S_HXT&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gabd8232ca6e94d55c338a2c123cae4606">clk.h</a></li>
<li>CLK_CLKSEL2_SC_S_Msk&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#ga186d7a361e53779d91d1a55cafab3971">Nano1X2Series.h</a></li>
<li>CLK_CLKSEL2_SC_S_PLL&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga86245cfcfc8f11ffd6a52dad1b4079c7">clk.h</a></li>
<li>CLK_CLKSEL2_SC_S_Pos&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#ga8c03272005bbf1096703e78d7724d256">Nano1X2Series.h</a></li>
<li>CLK_CLKSEL2_SPI0_S_HCLK&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga66e079ad947a57568ac97d664878e23e">clk.h</a></li>
<li>CLK_CLKSEL2_SPI0_S_Msk&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#gaf70b7895cc025ff3581278f6af4b62b9">Nano1X2Series.h</a></li>
<li>CLK_CLKSEL2_SPI0_S_PLL&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gae2b9a6d24e23bce0ce3ed1512d4e7e07">clk.h</a></li>
<li>CLK_CLKSEL2_SPI0_S_Pos&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#gaec2327ca409110ffe4eb68a0dee09dbc">Nano1X2Series.h</a></li>
<li>CLK_CLKSEL2_SPI1_S_HCLK&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga3ab435fa967f10af0997d3d51b95fc7f">clk.h</a></li>
<li>CLK_CLKSEL2_SPI1_S_Msk&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#gafc7fbca6226126adda49f509be686375">Nano1X2Series.h</a></li>
<li>CLK_CLKSEL2_SPI1_S_PLL&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gac3b4756c56b653644fe6310738902e29">clk.h</a></li>
<li>CLK_CLKSEL2_SPI1_S_Pos&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#gafd8847a5d1b00bd061e598bb69039d7e">Nano1X2Series.h</a></li>
<li>CLK_CLKSEL2_TMR2_S_EXT&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga472ba16681c8f31cc4b3401067437578">clk.h</a></li>
<li>CLK_CLKSEL2_TMR2_S_HCLK&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gad876333562f9ea87528436cc5bac219c">clk.h</a></li>
<li>CLK_CLKSEL2_TMR2_S_HIRC&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga60ccb6108180f1fe14372c7e4806ec9a">clk.h</a></li>
<li>CLK_CLKSEL2_TMR2_S_HXT&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga5353449e3078a5cd3e2e01ecdad88274">clk.h</a></li>
<li>CLK_CLKSEL2_TMR2_S_LIRC&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga04520ce1584892b255f889d970d58e2e">clk.h</a></li>
<li>CLK_CLKSEL2_TMR2_S_LXT&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaf9c7c52c3cefd37e8928b3b85dd46de4">clk.h</a></li>
<li>CLK_CLKSEL2_TMR2_S_Msk&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#ga55afd11f83a44eb3bc69d1366981782f">Nano1X2Series.h</a></li>
<li>CLK_CLKSEL2_TMR2_S_Pos&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#ga4b0df8cd455db2f1e22676bcaa48295b">Nano1X2Series.h</a></li>
<li>CLK_CLKSEL2_TMR3_S_EXT&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga62e8c44d1fb5e5ab32bbae7b4970e808">clk.h</a></li>
<li>CLK_CLKSEL2_TMR3_S_HCLK&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaf76306f968b12849c8ac950b5a888640">clk.h</a></li>
<li>CLK_CLKSEL2_TMR3_S_HIRC&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaafb9f0a9e62bee53a9b61190c00a075e">clk.h</a></li>
<li>CLK_CLKSEL2_TMR3_S_HXT&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga37f46d860270950115d46a1dea6a4e2b">clk.h</a></li>
<li>CLK_CLKSEL2_TMR3_S_LIRC&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga23cc604c412dbbae0008cef2821a4437">clk.h</a></li>
<li>CLK_CLKSEL2_TMR3_S_LXT&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga3084bb665c85e6398c8ebb1d6774808f">clk.h</a></li>
<li>CLK_CLKSEL2_TMR3_S_Msk&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#ga75dd6dd3907ef9cd4f4a88463a40945b">Nano1X2Series.h</a></li>
<li>CLK_CLKSEL2_TMR3_S_Pos&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#ga4b839880d8afb519ca20312af7df55fd">Nano1X2Series.h</a></li>
<li>CLK_CLKSTATUS_CLK_SW_FAIL&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga596e15f54ce398f555d750be53e0d7b3">clk.h</a></li>
<li>CLK_CLKSTATUS_CLK_SW_FAIL_Msk&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#ga1227b5d633dcf2bdbea723f554b84071">Nano1X2Series.h</a></li>
<li>CLK_CLKSTATUS_CLK_SW_FAIL_Pos&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#gaf3186ba0d3e7e090ee8335abc925a8b4">Nano1X2Series.h</a></li>
<li>CLK_CLKSTATUS_HIRC_STB&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga23412d96858cc0796764ff49ace7936a">clk.h</a></li>
<li>CLK_CLKSTATUS_HIRC_STB_Msk&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#ga52d9a371108e7d4c7b4c76aed13ecb3b">Nano1X2Series.h</a></li>
<li>CLK_CLKSTATUS_HIRC_STB_Pos&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#ga6f90e386a34d909fcb5dc48aba0a659d">Nano1X2Series.h</a></li>
<li>CLK_CLKSTATUS_HXT_STB&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gae6d48a5483bf8fa4e3fb4580344922c9">clk.h</a></li>
<li>CLK_CLKSTATUS_HXT_STB_Msk&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#gaede884bc05f2824d3968ab7552e9c507">Nano1X2Series.h</a></li>
<li>CLK_CLKSTATUS_HXT_STB_Pos&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#gafd5c225f6e35fb7ea74557c7f7af6f77">Nano1X2Series.h</a></li>
<li>CLK_CLKSTATUS_LIRC_STB&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gad55adf4b619e4557aebd0e0f46151ead">clk.h</a></li>
<li>CLK_CLKSTATUS_LIRC_STB_Msk&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#ga050d8f3b8465e35faa9e0129529c5518">Nano1X2Series.h</a></li>
<li>CLK_CLKSTATUS_LIRC_STB_Pos&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#ga8d97141109671ccfbcb34ebe6528a254">Nano1X2Series.h</a></li>
<li>CLK_CLKSTATUS_LXT_STB&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga699538651c0ee33ae0f372d5c989cdf8">clk.h</a></li>
<li>CLK_CLKSTATUS_LXT_STB_Msk&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#ga28f04eeaccc25eaa1ace814d7422aa2e">Nano1X2Series.h</a></li>
<li>CLK_CLKSTATUS_LXT_STB_Pos&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#ga5bca62e48b3429a1be7fb62dc35bccae">Nano1X2Series.h</a></li>
<li>CLK_CLKSTATUS_PLL_STB&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gac8dee9e78eb0ac84425cb01aa2bdcdb9">clk.h</a></li>
<li>CLK_CLKSTATUS_PLL_STB_Msk&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#ga5c7cd7e3006f8e9319a8be663bc10739">Nano1X2Series.h</a></li>
<li>CLK_CLKSTATUS_PLL_STB_Pos&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#ga7e35ff8278c863bc21be8acc3d307ded">Nano1X2Series.h</a></li>
<li>CLK_FRQDIV0_DIV1_Msk&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#ga35a612eee7dbc43b7f33308ef34496de">Nano1X2Series.h</a></li>
<li>CLK_FRQDIV0_DIV1_Pos&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#ga36820bdcb462b943b6313f77d2cdc599">Nano1X2Series.h</a></li>
<li>CLK_FRQDIV0_FDIV_EN_Msk&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#ga7317fee6b590095d3d189c3818599566">Nano1X2Series.h</a></li>
<li>CLK_FRQDIV0_FDIV_EN_Pos&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#gab5bcf608f84870b53387c895276d9b79">Nano1X2Series.h</a></li>
<li>CLK_FRQDIV0_FSEL_Msk&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#gab09ca3465ddf4f3cc0349958e6888099">Nano1X2Series.h</a></li>
<li>CLK_FRQDIV0_FSEL_Pos&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#ga338e4713724dd8248b36c93e456d6591">Nano1X2Series.h</a></li>
<li>CLK_FRQDIV1_DIV1_Msk&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#ga3cf3af16c73461b3f0eec043b0705419">Nano1X2Series.h</a></li>
<li>CLK_FRQDIV1_DIV1_Pos&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#ga725efa667b34e42d5fb5a57d2277dcd2">Nano1X2Series.h</a></li>
<li>CLK_FRQDIV1_FDIV_EN_Msk&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#gadbb21d7f00ec073dc31c61c7f3c8949b">Nano1X2Series.h</a></li>
<li>CLK_FRQDIV1_FDIV_EN_Pos&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#ga7cb0cc0894463799bdc672fd5c8f59b2">Nano1X2Series.h</a></li>
<li>CLK_FRQDIV1_FSEL_Msk&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#ga67c6b47ff1ecc280181401424b585009">Nano1X2Series.h</a></li>
<li>CLK_FRQDIV1_FSEL_Pos&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#gaaeb0b1798ff23cc598b38c967bc11310">Nano1X2Series.h</a></li>
<li>CLK_FRQDIV_EN&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gacbd2613a18e59cd0707c4f667184b1af">clk.h</a></li>
<li>CLK_HCLK_CLK_DIVIDER&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaaa2203c161439a832e436d08e783b952">clk.h</a></li>
<li>CLK_PLL_MLP&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga6a31600de185d4f3273dfbad26bff8cb">clk.h</a></li>
<li>CLK_PLL_SRC_N&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga4ddda8b5d5b00df93fc155bb76b2e266">clk.h</a></li>
<li>CLK_PLLCTL_16MHz_HIRC&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga1cc3dd0e98ecfca3a0f9826fe904fe1d">clk.h</a></li>
<li>CLK_PLLCTL_22MHz_HIRC&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gad2623528d6775ed10c2c5b963de9bf60">clk.h</a></li>
<li>CLK_PLLCTL_24MHz_HIRC&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaed60c15fe3b90184dc35faa4eb5e3256">clk.h</a></li>
<li>CLK_PLLCTL_28MHz_HIRC&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga2b1f1f8f8caf3842e009602761bc4dda">clk.h</a></li>
<li>CLK_PLLCTL_32MHz_HIRC&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga2040f3cf4e7e0acfa1f3ac2777b17e74">clk.h</a></li>
<li>CLK_PLLCTL_PD&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaa9c2de1d08b46cc9e870089791dfb248">clk.h</a></li>
<li>CLK_PLLCTL_PD_Msk&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#ga68463e4ea5c62de742b13a1c018577af">Nano1X2Series.h</a></li>
<li>CLK_PLLCTL_PD_Pos&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#ga1dd7c79dc153b9c500e475b72daa9501">Nano1X2Series.h</a></li>
<li>CLK_PLLCTL_PLL_MLP_Msk&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#ga09eb268c3a774033a1147513ede28135">Nano1X2Series.h</a></li>
<li>CLK_PLLCTL_PLL_MLP_Pos&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#gac3008f57e3fdb122dc36be635f89fbee">Nano1X2Series.h</a></li>
<li>CLK_PLLCTL_PLL_SRC_HIRC&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga781435991b8a07e0951b23be1beadeea">clk.h</a></li>
<li>CLK_PLLCTL_PLL_SRC_HXT&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga0bb6f7eaf2ebcf04d5c23083f03e6fc6">clk.h</a></li>
<li>CLK_PLLCTL_PLL_SRC_Msk&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#gab1238d0ba67645db7cafd7c2a9a85adc">Nano1X2Series.h</a></li>
<li>CLK_PLLCTL_PLL_SRC_N_Msk&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#ga09faedb598544a2c79f578166316d598">Nano1X2Series.h</a></li>
<li>CLK_PLLCTL_PLL_SRC_N_Pos&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#ga2a0518052c2502874262756399f97e15">Nano1X2Series.h</a></li>
<li>CLK_PLLCTL_PLL_SRC_Pos&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#gaf203977243e290c545841027e4d0ab43">Nano1X2Series.h</a></li>
<li>CLK_PWRCTL_DELY_EN&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga6b475aaba315994e908dbba884f449cd">clk.h</a></li>
<li>CLK_PWRCTL_HIRC_EN&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga6f49b975fc3e950dd02a6c3e06da3573">clk.h</a></li>
<li>CLK_PWRCTL_HIRC_EN_Msk&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#ga5e60ac75085810bc20567cc0f30e0980">Nano1X2Series.h</a></li>
<li>CLK_PWRCTL_HIRC_EN_Pos&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#ga4a088a8a5738d97765d447b8b19716b7">Nano1X2Series.h</a></li>
<li>CLK_PWRCTL_HIRC_F_STOP_Msk&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#gacfd73eb611a16d8365a7eec01f1dd177">Nano1X2Series.h</a></li>
<li>CLK_PWRCTL_HIRC_F_STOP_Pos&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#ga5a472eee9b75436d78ef013c05e93d96">Nano1X2Series.h</a></li>
<li>CLK_PWRCTL_HIRC_FSEL_Msk&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#gac3544758fe7062fa3b3246b1ae15f60b">Nano1X2Series.h</a></li>
<li>CLK_PWRCTL_HIRC_FSEL_Pos&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#gab0bf0f50899f86a340b21f8444d8a17d">Nano1X2Series.h</a></li>
<li>CLK_PWRCTL_HXT_CUR_SEL_Msk&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#gaf8a947c0f64be3d399d2214c86b152ef">Nano1X2Series.h</a></li>
<li>CLK_PWRCTL_HXT_CUR_SEL_Pos&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#ga0962f41b979eb8c81e74735b12f0f505">Nano1X2Series.h</a></li>
<li>CLK_PWRCTL_HXT_EN&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga193c6b1ecaaf9951282a54655eb0c6d5">clk.h</a></li>
<li>CLK_PWRCTL_HXT_EN_Msk&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#gaa22aa5d1fd502dbe0d3f069d4fa472a6">Nano1X2Series.h</a></li>
<li>CLK_PWRCTL_HXT_EN_Pos&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#ga0bb214ee2ee8198e2e8817111a98da98">Nano1X2Series.h</a></li>
<li>CLK_PWRCTL_HXT_GAIN_12M_16M&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaec9e68172e0ad1e9694e46605febacdc">clk.h</a></li>
<li>CLK_PWRCTL_HXT_GAIN_16M&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga1bb62a250de0df57ef10b3eb8d153f25">clk.h</a></li>
<li>CLK_PWRCTL_HXT_GAIN_8M&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga55edd453ea6fcf146c786a48ab8487aa">clk.h</a></li>
<li>CLK_PWRCTL_HXT_GAIN_8M_12M&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gacc27ac9450f89a877b2a837ca37b73f4">clk.h</a></li>
<li>CLK_PWRCTL_HXT_GAIN_Msk&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#ga5298cdf53f9a416641682b606c45bc00">Nano1X2Series.h</a></li>
<li>CLK_PWRCTL_HXT_GAIN_Pos&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#ga36b3d82350b06c349ffb3958c1a60c27">Nano1X2Series.h</a></li>
<li>CLK_PWRCTL_HXT_SELXT&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga46cf5485d8a0f3a11f09c23be8225fbe">clk.h</a></li>
<li>CLK_PWRCTL_HXT_SELXT_Msk&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#ga489ed2d79548d67f362257370d267045">Nano1X2Series.h</a></li>
<li>CLK_PWRCTL_HXT_SELXT_Pos&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#ga0b4b6432ab5adf5af5968b825759fccc">Nano1X2Series.h</a></li>
<li>CLK_PWRCTL_LIRC_EN&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga732443b087a6a682e84da94044de8395">clk.h</a></li>
<li>CLK_PWRCTL_LIRC_EN_Msk&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#gae476c5b648e80d4f655a3787f80cc4c1">Nano1X2Series.h</a></li>
<li>CLK_PWRCTL_LIRC_EN_Pos&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#ga4021346f78cefa539146d2d8af84253d">Nano1X2Series.h</a></li>
<li>CLK_PWRCTL_LXT_EN&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gac75bc679141334227a494095eaf36bc7">clk.h</a></li>
<li>CLK_PWRCTL_LXT_EN_Msk&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#ga06bf3361cd126f78614f2e5fcf466292">Nano1X2Series.h</a></li>
<li>CLK_PWRCTL_LXT_EN_Pos&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#gaf639eb622adc89eb406020e8a0011e7c">Nano1X2Series.h</a></li>
<li>CLK_PWRCTL_PD_EN_Msk&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#gacac5970b946f416117e8b39a9153cc01">Nano1X2Series.h</a></li>
<li>CLK_PWRCTL_PD_EN_Pos&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#ga761c0e26fa3381c8efd91561706cc72a">Nano1X2Series.h</a></li>
<li>CLK_PWRCTL_PD_WK_IE_Msk&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#gaec268f4fd0a6704e47f060d0db2c07a0">Nano1X2Series.h</a></li>
<li>CLK_PWRCTL_PD_WK_IE_Pos&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#ga49dacc8362f9119b42a453a304e05af9">Nano1X2Series.h</a></li>
<li>CLK_PWRCTL_PWRDOWN_EN&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaee31cd94822697e07816fa51b5ca3a0b">clk.h</a></li>
<li>CLK_PWRCTL_WAKEINT_EN&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga91e2072b9561418e42f04bc7875e7b5b">clk.h</a></li>
<li>CLK_PWRCTL_WK_DLY_Msk&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#ga0f6d055b606d294bfdf6660e4453b47d">Nano1X2Series.h</a></li>
<li>CLK_PWRCTL_WK_DLY_Pos&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#ga488cfc7c83da7ffb0ace990bfb22560f">Nano1X2Series.h</a></li>
<li>CLK_SC0_CLK_DIVIDER&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga9070f5cdb0aece5cd6b4174fbd10b647">clk.h</a></li>
<li>CLK_SC1_CLK_DIVIDER&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga286ed715914961985c6a352ef4e63733">clk.h</a></li>
<li>CLK_SP_DET_HCLK_DET_Msk&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#ga2f98a5c4a54245cde0499dd0a546fc6b">Nano1X2Series.h</a></li>
<li>CLK_SP_DET_HCLK_DET_Pos&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#ga90aa55dd10271e352641e4b3bd4a6d6a">Nano1X2Series.h</a></li>
<li>CLK_SP_DET_HCLK_STOP_IE_Msk&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#gaf758f50e282f6244706a41f80df2816e">Nano1X2Series.h</a></li>
<li>CLK_SP_DET_HCLK_STOP_IE_Pos&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#gab696243555fa0d22541ab96eba24bd19">Nano1X2Series.h</a></li>
<li>CLK_SP_DET_HIRC_DET_Msk&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#gadf5b179c6ed0aa33402ab9d8ccc357c3">Nano1X2Series.h</a></li>
<li>CLK_SP_DET_HIRC_DET_Pos&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#ga4aeb2e025222d19b96f49dd7923b0785">Nano1X2Series.h</a></li>
<li>CLK_SP_DET_HIRC_STOP_IE_Msk&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#ga30a5c52a7ba8f649d7c4e059b25810e7">Nano1X2Series.h</a></li>
<li>CLK_SP_DET_HIRC_STOP_IE_Pos&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#gab3450a4964c09b24e8f00d3e4d01a135">Nano1X2Series.h</a></li>
<li>CLK_SP_DET_HXT_DET_Msk&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#ga32ed72e7bbe21c8f725f3d6c0e7e6387">Nano1X2Series.h</a></li>
<li>CLK_SP_DET_HXT_DET_Pos&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#gaca1edcd3a8ee60e595a4adc94c46be5f">Nano1X2Series.h</a></li>
<li>CLK_SP_DET_HXT_STOP_IE_Msk&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#ga89140d978cbff0a5a9ed293989c73399">Nano1X2Series.h</a></li>
<li>CLK_SP_DET_HXT_STOP_IE_Pos&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#ga4fa18ceb409a8594958cdaaedd1ab840">Nano1X2Series.h</a></li>
<li>CLK_SP_STS_HCLK_SEL_Msk&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#gaf75f1a99d64539445eb6e43039a8a3cf">Nano1X2Series.h</a></li>
<li>CLK_SP_STS_HCLK_SEL_Pos&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#ga9e1e5899249f54034e27a30c1b5f1a79">Nano1X2Series.h</a></li>
<li>CLK_SP_STS_HCLK_SP_IS_Msk&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#ga23abd4d5ede56d9d15f559b9febdb10a">Nano1X2Series.h</a></li>
<li>CLK_SP_STS_HCLK_SP_IS_Pos&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#gab843bbf3c472d986e67ca282643105e6">Nano1X2Series.h</a></li>
<li>CLK_SP_STS_HIRC_SP_IS_Msk&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#ga87e3af14c9ff8ded800eef20ce42ba21">Nano1X2Series.h</a></li>
<li>CLK_SP_STS_HIRC_SP_IS_Pos&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#ga397724b1451826fb28a8bfe7887ff7fc">Nano1X2Series.h</a></li>
<li>CLK_SP_STS_HXT_SP_IS_Msk&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#ga38539d6d115e741ddfc4b249150efb68">Nano1X2Series.h</a></li>
<li>CLK_SP_STS_HXT_SP_IS_Pos&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#gaebd0dbd078b644e1c12b86104ac2ea82">Nano1X2Series.h</a></li>
<li>CLK_TMR0_CLK_DIVIDER&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga2878687df277ad3539d0b4645b989fbd">clk.h</a></li>
<li>CLK_TMR1_CLK_DIVIDER&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga46a4e31969798c675a9ca99cb1c1cc6b">clk.h</a></li>
<li>CLK_TMR2_CLK_DIVIDER&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga8d272fecfac8742a2e05b7316a3df85b">clk.h</a></li>
<li>CLK_TMR3_CLK_DIVIDER&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga05486feac41332744ee65cced5dd643e">clk.h</a></li>
<li>CLK_UART_CLK_DIVIDER&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga63f2cae87030608576a7f1e10e1578a9">clk.h</a></li>
<li>CLK_WK_INTSTS_IS&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gafaed301d413410909b7358444d34a358">clk.h</a></li>
<li>CLK_WK_INTSTS_PD_WK_IS_Msk&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#gad9e1a4ef5ea2a9cfd971a26860cb4bb6">Nano1X2Series.h</a></li>
<li>CLK_WK_INTSTS_PD_WK_IS_Pos&#160;:&#160;<a class="el" href="da/d80/group___n_a_n_o1_x2___definitions.html#gac13e6c73a6d8b0a27665c9255039707b">Nano1X2Series.h</a></li>
<li>CPU_RST&#160;:&#160;<a class="el" href="dc/d4e/group___n_a_n_o1_x2___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga1236c57940e838a817d2cf73a22822f2">sys.h</a></li>
<li>CRC_16&#160;:&#160;<a class="el" href="d5/d95/group___n_a_n_o1_x2___c_r_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga4cce368b6e4d5d7c373ef499172f7d89">crc.h</a></li>
<li>CRC_32&#160;:&#160;<a class="el" href="d5/d95/group___n_a_n_o1_x2___c_r_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaf6aee885525d838fc93ed7d35d9c2d3b">crc.h</a></li>
<li>CRC_8&#160;:&#160;<a class="el" href="d5/d95/group___n_a_n_o1_x2___c_r_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga8e52750eccb4e3b43e187d43c47ee11c">crc.h</a></li>
<li>CRC_CCITT&#160;:&#160;<a class="el" href="d5/d95/group___n_a_n_o1_x2___c_r_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga1c8431dfbf144f68548fcdcb09b605f4">crc.h</a></li>
<li>CRC_CHECKSUM_COM&#160;:&#160;<a class="el" href="d5/d95/group___n_a_n_o1_x2___c_r_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga9f5457261a4248ab335b6f023a59b566">crc.h</a></li>
<li>CRC_CHECKSUM_RVS&#160;:&#160;<a class="el" href="d5/d95/group___n_a_n_o1_x2___c_r_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gacc11c2c98b498874bab47c5474419802">crc.h</a></li>
<li>CRC_CLR_INT_FLAG&#160;:&#160;<a class="el" href="d1/d08/group___n_a_n_o1_x2___c_r_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gaed9fde59eafdf5fc7a1171e6b8953e84">crc.h</a></li>
<li>CRC_CPU_WDATA_16&#160;:&#160;<a class="el" href="d5/d95/group___n_a_n_o1_x2___c_r_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaa566d8b56ee5cc4f2199faae732408c1">crc.h</a></li>
<li>CRC_CPU_WDATA_32&#160;:&#160;<a class="el" href="d5/d95/group___n_a_n_o1_x2___c_r_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga9a1a6e35a1611ad6c74fe882590b62c1">crc.h</a></li>
<li>CRC_CPU_WDATA_8&#160;:&#160;<a class="el" href="d5/d95/group___n_a_n_o1_x2___c_r_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga0407652657f834c49aacc23b3ef006e5">crc.h</a></li>
<li>CRC_DISABLE_INT&#160;:&#160;<a class="el" href="d1/d08/group___n_a_n_o1_x2___c_r_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gaedc732fd0d1a08a3f71a88fb1d6021ac">crc.h</a></li>
<li>CRC_ENABLE_INT&#160;:&#160;<a class="el" href="d1/d08/group___n_a_n_o1_x2___c_r_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga1dadd83ec92afc46bd51369969ae2462">crc.h</a></li>
<li>CRC_GET_INT_FLAG&#160;:&#160;<a class="el" href="d1/d08/group___n_a_n_o1_x2___c_r_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gaed7be356430df0c67ddf11d575beb00e">crc.h</a></li>
<li>CRC_GET_SEED&#160;:&#160;<a class="el" href="d1/d08/group___n_a_n_o1_x2___c_r_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga7fa53e28332f0cd7d61c4bb6a790264d">crc.h</a></li>
<li>CRC_SET_SEED&#160;:&#160;<a class="el" href="d1/d08/group___n_a_n_o1_x2___c_r_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga704cb815cdec5f828b3ef657ea0c2a8a">crc.h</a></li>
<li>CRC_WDATA_COM&#160;:&#160;<a class="el" href="d5/d95/group___n_a_n_o1_x2___c_r_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga0e16dd5e3c3f5ccbbf98bb16f55d5b91">crc.h</a></li>
<li>CRC_WDATA_RVS&#160;:&#160;<a class="el" href="d5/d95/group___n_a_n_o1_x2___c_r_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga470580021c1b2270c363a8c0e25c93c3">crc.h</a></li>
<li>CRC_WRITE_DATA&#160;:&#160;<a class="el" href="d1/d08/group___n_a_n_o1_x2___c_r_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gab5c7205773dfa62e97caa845acd58407">crc.h</a></li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Oct 18 2024 12:20:34 for NANO102/112 BSP by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.3
</small></address>
</body>
</html>
